set avidemux="C:\Program Files\Avidemux 2.7 VC++ 64bits\avidemux.exe"

for %%f in ("PLIKI_DO_PRZETWORZENIA/*") do %avidemux% --load "PLIKI_DO_PRZETWORZENIA/%%f" --run "parametry.py" --save "PLIKI_PRZETWORZONE/%%~nf_przet.mp4" --quit


